import settings from '@/settings'
import request from '@/utils/request'
const systemPrefix = settings.systemPrefix

export function getUserOptionList(params) {
  return request({
    url: `${systemPrefix}/im/dhc/sys/automake/system/UserOptionListController.do`,
    method:'post',
    data:params
  });
}
export function list(param) {
  return request({
    url: `${systemPrefix}/im/dhc/zz/automake/zzmanage/comitem_manager/ComItemListController.do`,
    method:'post',
    data:param
  });
}
